﻿ #dgal {
  position: relative;
  margin: auto;
 }
 #DGunderground {
  position: absolute; 
  width: 100%; 
  height: auto; 
 }
 #DGimage {
  text-align: center;
  position: relative;
  width: auto;
  margin: auto;
 }
 #DGoverlay {
  position: relative;
  margin: auto;
 }
 #DGctrl {
  opacity: 0;
 }
 #DGButtons {
  list-style-type: none;
  margin: 0;
  padding: 0;
 }
 #DGPrev, #DGNext {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 33%;
	display: none;
 }
 #DGButtons li {
	opacity: 0.4;
 }
 #DGButtons li:hover {
	opacity: 1;
 }
 #DGPrev {
  float: left;
  width: 32px;
  height: 32px;
  background-image: url(/images/eintrag/p/fotogalerie-engler/prev.png);
 }
 #DGNext {
  float: right;
  width: 32px;
  height: 32px;
  text-align: right;
  background-image: url(/images/eintrag/p/fotogalerie-engler/next.png);
 }
 #DGNext:hover, #DGPrev:hover {
  font-weight: bold;
  cursor: pointer;
 }
 #DGthumbs {
  margin: auto;
  text-align: center; 
 }
 #DGClose {
	text-align: center;
	background-image: url(/images/eintrag/p/fotogalerie-engler/top.png);
	background-repeat: no-repeat;
	width: 27px;
	margin: auto;
	margin-bottom: 3px;
	height: 0px;
	overflow: hidden;
	color: #9A131B;
	opacity: 0.8;
}
 #DGClose:hover {
	text-decoration: underline;
	cursor: pointer;
	opacity: 1;
 }